uhh

New Member
Joined
Aug 16, 2004
Messages
2
Best answers
0
ok heres the problem didnt know where to post so i posted here i downloaded 1.21 patch but i cant find the 1.2 file and it says i need 1.2 to install 1.21 can u help me plz?
 
New Member
Joined
Aug 16, 2004
Messages
2
Best answers
0
by i cant find i mean i cant find the link to download it off ur site so if u could give it to me or tell me where it is that would help thx :)
 

Users who are viewing this thread

Top